@charset "utf-8";
/* ---------------------------------------------------------
 module.css
--------------------------------------------------------- */

body {
	text-align: center;
	color: #333333;
  -webkit-text-size-adjust: none;
}

#wrapper {
	text-align: center;
	margin: 0px; 
	padding: 0px;
}

/* ----------------------------------------------
 ! header elements id : globalHeader
 ---------------------------------------------- */

#globalHeader {
	width: 100%;
	height: 76px;
	margin: 0px;
	padding: 0px;	
}

#globalHeader h1 {
	display:none;
}
#globalHeader .seo {
	height:30px;
	width:100%;
	background:#4b6e2d;
}
#globalHeader ul {
	font-size:14px;
	height:30px;
	border-right:#6f8b57 1px solid;
}
#globalHeader li {
	float:left;
	height:30px;
	border-left:#6f8b57 1px solid;
	width:25%;
	text-align:center;
	line-height:30px;
}

#globalHeader li a {
	color:#FFF;
}

#globalHeader li a.current {
	color:#7d966b;
}

#globalHeader .head {
	background:#2d2e30;
	height:46px;
	width:100%;
}

#globalHeader h2 img {
	height:46px;
	width:auto;
}

#globalHeader .telmail {
	float:right;
}
#globalHeader .telmail img {
    width: 46px;
    height: 46px;
				border-left:#6c6d6f 1px solid;
}

#globalHeader  #sp-menu-btn {
    display: table-cell;
				float:right;
    text-align: center;
    vertical-align: middle;
    width: 46px;
    height: 46px;
    padding: 0;
				border-left:#6c6d6f 1px solid;
}
#globalHeader  #sp-menu-btn span {
    display: block;
    width: 46px;
    height: 46px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/sp-icon_menu.png) no-repeat center 0px;
    background-size: 46px 46px;
}
#globalHeader  #sp-menu-btn.clicked span {
    background: url(../images/sp-icon_close.png) no-repeat center 0px;
    background-size: 46px 46px;
}

/* ----------------------------------------------
 ! nav elements id : globalHeader
 ---------------------------------------------- */

nav {
	display:none;
}
nav li {
}
.spmenu {
	display:none;
	z-index:99999;
}

.spmenu li {
}
.spmenu li > a {
    display: block;
    font-size: 1.1em;
    text-align: left;
    vertical-align: top;
    padding: 10px 7px 10px 32px;
    background: url(../images/sp-icon_navi.png) no-repeat 15px center;
    background-size: 8px 10px;
    border-top: 1px solid #FFF;
}
.spmenu li:last-child > a {
    border-bottom: 1px solid #FFF;
}
.spmenu li > a:link,
.spmenu li > a:visited {
    color: #FFF;
    background-color: #4b6e2d;
    text-decoration: none;
}
.spmenu li > a:hover,
.spmenu li > a:active,
.spmenu li.current_page_item > a,
.spmenu li.current-page-ancestor > a,
.spmenu li.current-menu-item > a,
.spmenu li.current-menu-ancestor > a {
    color: #FFF;
    background-color: #6b9e40;
    text-decoration: none;
}

/* ----------------------------------------------
 ! contents elements id : globalHeader
 ---------------------------------------------- */
 
#mainimg {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#mainimg img {
	width: 100%;
	height:auto;
	margin: 0px;
	padding: 0px;
}

section {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align:left;
}

#contents {
	width: 100%;
	margin: 0px;
	padding: 0px;
}


.topcom {
	margin:0;
	padding:0;
	width:100%;
	background:url(../images/bg.png);
}

.topcom .topcomltxt {
	margin:0;
	padding:35px 20px 20px;
	width:100%;
}
.topcom .topcomrtxt {
	margin:0;
	padding:35px 20px 20px;
	width:100%;
}

.topcom .topcomltxt h2,
.topcom .topcomrtxt h2 {
	text-align:center;
	color:#FFF;
	font-size:22px;
	line-height:30px;
	margin-bottom:15px;
	font-weight:bold;
}

.topcom .topcomltxt h3,
.topcom .topcomrtxt h3 {
	text-align:center;
	color:#FFF;
	font-size:18px;
	line-height:30px;
	margin-bottom:15px;
	font-weight:bold;
}

.topcom .topcomltxt p,
.topcom .topcomrtxt p {
	text-align:left;
	color:#FFF;
	font-size:14px;
	line-height:26px;
	margin-bottom:10px;
	font-weight:bold;
}
.topcom .topcomrimg {
	float:right;
	width:100%;
	height:auto;
}
.topcom .topcomlimg {
	float:left;
	width:100%;
	height:auto;
}

.topcom2 {
	margin:0;
	padding:30px 0 0;
	width:100%;
}

.topcom2 h2 {
	text-align:center;
	color:#4b6e2d;
	font-size:22px;
	line-height:30px;
	margin-bottom:15px;
	font-weight:bold;
	padding:0 15px;
}

.topcom2 p {
	text-align:center;
	font-size:14px;
	line-height:26px;
	margin-bottom:10px;
	font-weight:bold;
	padding:0 15px;
}

.topcom2 img {
	width:100%;
}

/*************************************/
/********** ページトップへ **********/
/*************************************/

#pagetop-content {
    clear: both;
    width: 100%;
}

#pagetop-content a {
    display: block;
				right:5px;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: -40px;
    z-index: 9999;
}


/* ----------------------------------------------
 ! footer elements id : globalHeader
 ---------------------------------------------- */

#food {
	width: 100%;
	margin: 0px;
	padding: 20px 0px 20px;
	text-align: center;
	background:#000;
}
#food .flogo {
	color:#FFFFFF;
	font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom:20px;
}
#food .flogo b {
	font-size:20px;
}
#food .fcontact {
	display:none;
}
#food .fmail {
	display:none;
}
#food .ftxt {
	font-size:14px;
	color:#FFF;
	margin-bottom:20px;
}
#food .fdl {
	margin-bottom:20px;
}
#food .fsite {
	margin-bottom:20px;
}

#food .copyright {
	color:#808080;
	font-size:14px;
}



/* ----------------------------------------------
 ! other
 ---------------------------------------------- */

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix {
	display: inline-table;
	min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */

.clr{
	clear:both;
}

a:hover img.overwhite{
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
}

img a {
	border: none;
}

.imgright {
	margin:0 auto 15px;
	display:block;
	text-align:center;
}

.imgleft {
	margin:0 auto 15px;
	display:block;
	text-align:center;
}

.small {
	font-size:0.8em;
	line-height:1.6em;
}

.normal {
	font-size:0.9em;
	line-height:1.6em;
}

.large {
	font-size:1.1em;
	line-height:1.6em;
}

.largest {
	font-size:1.2em;
	line-height:1.6em;
}

.red {
	color:#C00;
}
.orange {
	color:#F60;
}

.m00 { margin: 0px;}
.m05 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m25 { margin: 25px;}
.m30 { margin: 30px;}
.m35 { margin: 35px;}
.m40 { margin: 40px;}

.mt00 { margin-top: 0;}
.mt05 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt40 { margin-top: 40px;}

.mb00 { margin-bottom: 0;}
.mb05 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}

.ml00 { margin-left: 0;}
.ml05 { margin-left: 5px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml40 { margin-left: 40px;}

.mr00 { margin-right: 0;}
.mr05 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr40 { margin-right: 40px;}


.p00 { padding: 0px;}
.p05 { padding: 5px;}
.p10 { padding: 10px;}
.p15 { padding: 15px;}
.p20 { padding: 20px;}
.p30 { padding: 30px;}
.p40 { padding: 40px;}

.pt00 { padding-top: 0;}
.pt05 { padding-top: 5px;}
.pt10 { padding-top: 10px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}
.pt40 { padding-top: 40px;}

.pb00 { padding-bottom: 0;}
.pb05 { padding-bottom: 5px;}
.pb10 { padding-bottom: 10px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb40 { padding-bottom: 40px;}

.pl00 { padding-left: 0;}
.pl05 { padding-left: 5px;}
.pl10 { padding-left: 10px;}
.pl15 { padding-left: 15px;}
.pl20 { padding-left: 20px;}
.pl25 { padding-left: 25px;}
.pl30 { padding-left: 30px;}
.pl40 { padding-left: 40px;}

.pr00 { padding-right: 0;}
.pr05 { padding-right: 5px;}
.pr10 { padding-right: 10px;}
.pr15 { padding-right: 15px;}
.pr20 { padding-right: 20px;}
.pr25 { padding-right: 25px;}
.pr30 { padding-right: 30px;}
.pr40 { padding-right: 40px;}


.pc {
	display:none;
}
.sp {
	display:block;
}